> 
> It is not impossible but it is unfortunate litle more complicated. With 
> windows you already get compiled binary needed for sqlite3-ruby to work.
> 
> With Linux binary has to be compiled for your distribution and here it 
> is almost essential that you have admin rights.
> 
> I guess you are on Ubuntu. So you need to:
> sudo apt-get install build-essential ruby1.8-dev libsqlite3-dev
> 
> First one is compiler environment
> Second are ruby headers needed to compile addons with ruby
> Third are sqlite3 headers
> 
> 
> by
> TheR

Thanks for the quick response!

That command doesn't seem to work. I don't think I have ubuntu.  I think
it's redhat.  Do you know how I would do the same thing on redhat?

Thanks, David
-- 
Posted via http://www.ruby-forum.com/.